{
  "fallback": "minecraft:empty",
  "elements": [
    {
      "weight": 5,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:plain/room/cave_side_room_7x5_1",
        "projection": "rigid",
        "processors": "lostskyislands:ruin_decay"
      }
    },
    {
      "weight": 5,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:plain/room/cave_side_room_7x5_2",
        "projection": "rigid",
        "processors": "lostskyislands:ruin_decay"
      }
    },
    {
      "weight": 5,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:plain/room/cave_side_room_7x5_3",
        "projection": "rigid",
        "processors": "lostskyislands:ruin_decay"
      }
    },
    {
      "weight": 5,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:plain/room/cave_side_room_7x5_4",
        "projection": "rigid",
        "processors": "lostskyislands:ruin_decay"
      }
    },
    {
      "weight": 5,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:plain/room/cave_side_room_7x5_5",
        "projection": "rigid",
        "processors": "lostskyislands:ruin_decay"
      }
    },
    {
      "weight": 5,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:plain/room/cave_side_room_7x5_6",
        "projection": "rigid",
        "processors": "lostskyislands:ruin_decay"
      }
    },
    {
      "weight": 5,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:plain/room/cave_side_room_7x5_7",
        "projection": "rigid",
        "processors": "lostskyislands:ruin_decay"
      }
    },
    {
      "weight": 5,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:plain/room/cave_side_room_7x5_8",
        "projection": "rigid",
        "processors": "lostskyislands:ruin_decay"
      }
    }
  ]
}